{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
	<title>Account Edit</title>
 	<meta http-equiv="Content-Type" content="text/html"; charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
<!--===============================================================================================-->	
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'fonts/font-awesome-4.7.0/css/font-awesome.min.css' %}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'fonts/Linearicons-Free-v1.0.0/icon-font.min.css' %}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/animate/animate.css' %}" />
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/css-hamburgers/hamburgers.min.css' %}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/animsition/css/animsition.min.css' %}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/select2/select2.min.css' %}" />
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/daterangepicker/daterangepicker.css' %}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'css/util.css' %}" />
	<link rel="stylesheet" type="text/css" href="{% static 'css/main.css' %}"/>
  <link rel="icon" href="{% static 'images/logo-head.PNG' %}">
	 <script src="https://www.google.com/recaptcha/api.js" async defer></script>

<!--===============================================================================================-->
<style>
iframe{
background:none;
}
</style>
</head>
<body>

	<div class="limiter">
		<div class="container-login100">
			<div class="wrap-login100" style="width:1070px">
			<div class="login100-form-title">
					<img class="company-logo" src="{% static 'images/logo-company.png' %}" alt="company logo" />
					<img class="app-logo" src="{% static 'images/logo-app.png' %}" alt="app logo" />
				</div>
				 <div>
                                <select id="mbPOCControlsLangDrop"></select>
                                </div>
                                <br />
                                  <div class="navbar">
                                        <div class="nav-container">
                                                <div class="navbar-right">
                                                        <span class="navbar-item active">
                                                                <a href="/" data-mlr-text>مشاریع</a>
                                                        </span>
                                                </div>

                                                <div class="navbar-right">
                                                                <span class="navbar-item">
                                                                        <a href="../account_edit" data-mlr-text>إدارة الحساب</a>
                                                                </span>
                                                                <span class="navbar-item">
                                                                        <a href="../logout" data-mlr-text>تسجیل الخروج</a>
                                                                </span>
                                                </div>
                                        </div>
                                </div>


<div id="alertparent">
{% if error_msg %}
<div class="alert alert alert-danger alert-dismissible fade show" role="alert"  id="aler">
  <strong>ERROR!!!!</strong> {{ error_msg }}
  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
{% endif %}

 

<div class="alert alert alert-danger alert-dismissible fade show" role="alert" style="display:none" id="aler">
  <strong>ERROR!!!!</strong> There is something wrong with the fields entered. See the respective cells for further details.
  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
</div>
<br>
<br>
<div style="border:1px solid #ccc">
<br>
				<form class="login100-form validate-form" method='POST'> {%csrf_token%}
					<div class="wrap-input100 validate-input m-b-26" data-validate="First Name is required">
					<span class="label-input100">First Name</span>
					<input class="input100" type="text" name="First Name" value="{{user.first_name}}" placeholder="Enter First Name">					 
					<span class="focus-input100"></span>
					</div>

					<div class="wrap-input100 validate-input m-b-26" data-validate="Last Name is required">
					<span class="label-input100">Last Name</span>
					<input class="input100" type="text" name="Last Name" value="{{user.last_name}}" placeholder="Enter Last Name">					 
					<span class="focus-input100"></span>
					</div>

					<div class="wrap-input100 validate-input m-b-26" data-validate="Email is required">
					<span class="label-input100">Email</span>
					<input class="input100" type="email" name="email" value="{{user.email}}"placeholder="Enter email">					 
					<span class="focus-input100"></span>
					</div>
					
					<div class="wrap-input100 validate-input m-b-26" data-validate="Phone is required">
					<span class="label-input100">Phone</span>
					<input class="input100" type="text" name="Phone" value="{{user.phone}}"placeholder="Enter Phone Number">					 
					<span class="focus-input100"></span>
					</div>
					
					<div class="wrap-input100 validate-input m-b-18" data-validate = "Password is required">
						<span class="label-input100">Password</span>
						<input class="input100" type="password" name="Password" value="{{user.password}}" placeholder="Enter Password">
						<span class="focus-input100"></span>
					</div>

					 
<div class="wrap-input100 validate-input m-b-18" data-validate="Captcha is required">
<div id="recaptcha" class="g-recaptcha" data-sitekey="6LfO76gUAAAAAFWx5gJf5JIe8kIi8s6nurQm2n8B"></div>
<input class="input100" type="text" style="display:none" name="Captcha" placeholder="Enter Password">
</div>
					<div class="container-login100-form-btn">
						<button class="login100-form-btn">
							Save Changes
						</button>
					</div>
				</form>
</div>		
		</div>
		</div>
	</div>
	
<!--===============================================================================================-->
	<script src="{% static 'vendor/jquery/jquery-3.2.1.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'vendor/animsition/js/animsition.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'vendor/bootstrap/js/popper.js' %}"></script>
	<script src="{% static 'vendor/bootstrap/js/bootstrap.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'vendor/select2/select2.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'vendor/daterangepicker/moment.min.js' %}"></script>
	<script src="{% static 'vendor/daterangepicker/daterangepicker.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'vendor/countdowntime/countdowntime.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'js/main.js' %}"></script>
        <script src="{% static 'js/lang.js' %}"></script>
	<script>
	function create(){
	document.getElementById('alertparent').innerHTML="<div class='alert alert alert-danger alert-dismissible fade show' role='alert' style='display:none' id='aler'>   <strong>ERROR!!!!</strong> There is something wrong with the fields entered. See the respective cells for further details. <button type='button' class='close' onclick='create()' data-dismiss='alert' aria-label='Close'> <span aria-hidden='true'>&times;</span> </button> </div>"
	}
	</script>
</body>
</html>
